.toogle-btn,
.logo-mobile,
.slider .logo,
nav.main ul li.closenav,
nav.main ul li.mobile_search,
nav.main ul li.mobile_donate,
nav.submobile,
nav.subsubmobile,
nav.submobile ul,
nav.subsubmobile ul,
.mobilemore{
 	display: none;
}


@media (max-width: 900px) {

	html,body{
		min-width: 10px;
	}
	
	html.fixed #content,
	html.fixed footer{
		display: none;
	}
	
	
	html.fixed header{
		position: relative;
	}
	
	html.fixed body{
		background-color: #8a905d;
	}
	
	
	.wrapper{
		min-width: 10px;
	}
	nav.main,
	nav.btns,
	.slider .cycle-slideshow figure p.expand,
	.slider .cycle-slideshow figure span.hide{
		display:none;
	}
	
	.container_3 .grid_1,
	.container_3 .grid_2,
	.container_3 .grid_3{
		width: calc(100% - 20px);
		margin: 0;
		padding: 14px 10px 14px 10px;
	}
	
	.container_3 .grid_3 .grid_2,
	.container_3 .grid_3 .grid_1{
		padding: 0;
		width: 100%;
	}
	
	.container_3  h2.grid_3{
		padding-bottom: 0;
	}
	
	.line-left{
		border-left:0px;
		border-top:1px solid #FFF;
		background-image: none;
	}
	
	.layout1{
		background-image: none;
	}
	
	
	.inner-wrapper-grid{
		padding: 0;
	}
	
	.toogle-btn{
		display: inline-block;
		background-image: url('/fileadmin/templates/img/layout/icons/toogle.png');
		background-repeat: no-repeat;
		background-size: 100% 100%;
		width: 40px;
		height: 40px;
		cursor: pointer;
		float: right;
		margin: 14px;
	}
	
	.toogle-btn:hover{
		background-image: url('/fileadmin/templates/img/layout/icons/toogle-active.png');
	}
	
	.toogle-btn.navisopen{
		background-image: url('/fileadmin/templates/img/layout/icons/toogle-close.png');
	}
	
	.toogle-btn.navisopen:hover{
		background-image: url('/fileadmin/templates/img/layout/icons/toogle-close-active.png');
	}
	
	nav.lang{
		float: right;
		margin: 14px 0px 14px 14px;
		width: 60px;
		height: 40px;
		font-size: 17px;
		position: absolute;
		right: 70px;
	}
	nav.lang li{
		height: 40px;
		text-align: left;
	}
	nav.lang li a{
		padding: 0;
		height: 24px;
		padding: 9px 0 7px 7px;
	}
	
	nav.sub,
	nav.subsub{
		display: none;
	}
	
	nav.main,
	nav.submobile,
	nav.subsubmobile{
		width: 100%;
		background-color: #8a905d;
		float: left;
	}
	nav.main ul,
	nav.submobile ul,
	nav.subsubmobile ul{
		margin: 0;
		padding: 0;
	}
	
	nav.main ul li,
	nav.submobile ul li,
	nav.subsubmobile ul li{
		display: block;
		width: 100%;
		float: none;
		text-align: left;
		background-color: #8a905d;
	}
	nav.main ul li a:hover,
	nav.submobile ul li a:hover,
	nav.subsubmobile ul li a:hover{
		background-color:#4a4c31 !important;
	}
	
	nav.main ul li a,
	nav.submobile ul li a,
	nav.subsubmobile ul li a{
		font-size: 22px;
		padding: 15px 10px 15px 10px;
		display: block;
	}
	nav.main ul li.closenav,
	nav.submobile ul li.closenav,
	nav.subsubmobile ul li.closenav{
		display: block;
		text-align: right;
		background-color: #2a2b1b;
	}
	nav.main ul li.mobile_search{
		display: block;
		background-color: #696e47;
	}
	nav.main ul li.mobile_donate{
		display: block;
		background-color: #e5642c;
	}
	nav.main li.hassub a,
	nav.submobile li.hassub a,
	nav.subsubmobile li.hassub a{
		background-image: url('/fileadmin/templates/img/layout/icons/menuarrow-right.png');
		background-repeat: no-repeat;
		background-position:  right 20px center;
		background-size: 10px;	
	}
	
	nav.submobile li.menutitle,
	nav.subsubmobile li.menutitle{
		background-color:#4a4c31 !important;
		text-align: center;
	}
	nav.submobile li.menutitle a,
	nav.subsubmobile li.menutitle a{	
		background-image: url('/fileadmin/templates/img/layout/icons/menuarrow-left.png');
		background-repeat: no-repeat;
		background-position:  left 20px center;
		background-size: 10px;
	}
	
	.news .more,
	.teaser .more{
		position: static;
	}
	.teaser.color2{
		background-color: transparent !important;
	}
	.teaser .text{
		padding-top: 20px !important;
	}
	.teaser.grid_1 .text{
		padding-bottom: 30px;
	}
	
	.slider .text{
		visibility: hidden;
	}
	.slider .mobilemore{
		display: inline-block;
		position: absolute;
		right:20px;
		top:14px;
	}
	.slider .mobilemore a{
		text-decoration: none;
	}
	.slider .cycle-slideshow figure figcaption{
		height: auto;
		padding-top: 12px;
	}
	.slider .text{
		display: none;
	}
	.slider h1{
		width: 80%;
		padding-bottom: 0px;
	}
	
	.cycle-slide .inner-wrapper{
		height: 80px;
	}
	
	
	
	nav.main li.color1 a.active,nav.main li.color1 a:hover,
	nav.main li.color2 a.active,nav.main li.color2 a:hover,
	nav.main li.color3 a.active,nav.main li.color3 a:hover,
	nav.main li.color4 a.active,nav.main li.color4 a:hover,
	nav.main li.color5 a.active,nav.main li.color5 a:hover,
	nav.main li.color6 a.active,nav.main li.color6 a:hover,
	nav.main li.color7 a.active,nav.main li.color7 a:hover,
	
	nav.submobile li.color1 a.active,nav.submobile li.color1 a:hover,
	nav.submobile li.color2 a.active,nav.submobile li.color2 a:hover,
	nav.submobile li.color3 a.active,nav.submobile li.color3 a:hover,
	nav.submobile li.color4 a.active,nav.submobile li.color4 a:hover,
	nav.submobile li.color5 a.active,nav.submobile li.color5 a:hover,
	nav.submobile li.color6 a.active,nav.submobile li.color6 a:hover,
	nav.submobile li.color7 a.active,nav.submobile li.color7 a:hover,
	
	nav.subsubmobile li a.active,nav.subsubmobile li a:hover

	{
		background-color: #696e47 !important;
		font-weight: normal !important;
		font-family: "LLAkkuratWeb-Regular";
	}
	
	
	/*
.slider .cycle-slideshow figure figcaption{
		padding-right: 20%;
	}
*/
	
	
		
	
	.teaser{
		margin-bottom: 20px !important;
	}
	
	.logomobile{
		background: url("/fileadmin/templates/img/layout/logo-wasser-fuer-die-dritte-welt.png") no-repeat;
		width: 160px;
		height: 48px;
		float: left;
		background-color: blue;
		margin:  10px 0 10px 10px;
	}
	.logomobile a{
		display: block;	
		width: 100%;
		height: 100%;
		text-decoration: none;
	}

	.svg .logomobile{
		background: url("/fileadmin/templates/img/layout/logo-wasser-fuer-die-dritte-welt.svg") no-repeat;
	}
	
	body{
		font-size: 19px;
		line-height: 25px;
	}
	h1,h2,h3{
		font-size: 23px;
		line-height: 25px;
	}

	h4{
		font-size: 22px;
		line-height: 26px;
		padding: 10px 0;
	}

	.csc-textpic-imagewrap figcaption{
		font-size: 19px;
	}
	
	.mitmachen form{
		width: 100%;
		margin-bottom: 20px;
	}
	.standardform{
		max-width: none;
	}


}

@media (max-width: 500px) {
.logomobile{
		background: url("/fileadmin/templates/img/layout/logo-wasser-fuer-die-dritte-welt.png") no-repeat;
		width: 150px;
		height: 46px;
		float: left;
		background-color: blue;
		margin:  10px 0 10px 10px;
	}

}
